@charset "utf-8";
*{ margin:0; padding:0;}
.clear {clear:both;display:block;height: 0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{content:".";clear:both;display:block;height:0;line-height: 0;visibility:hidden;}    
.clearfix{display:inline-block;}
*+html .clearfix{ min-height:1%;}
.clearfix{display:block;}

.brandRank{ width:900px; margin:10px auto; overflow:hidden;pdding-top:10px;}
.brandRank dl{width:900px;height:38px;border-top:1px solid #eab140;border-left:-1px solid #DDD;border-right:1px solid #DDD;border-bottom:1px solid #DDC292; background-color:#ea5503;margin-top:5px;}
.brandRank dt,.brandRank dd{float:left;height:32px;}
.brandRank h2{width:90px; padding-left:10px; height:32px;font:16px/32px Microsoft YaHei;color: #fdfdd9;font-weight:bold;margin-top:6px;}
.brandRank h2 a{ color:#fdfdd9; font-size:16px; text-decoration:none;}
.brandRank h2 a:hover{ color:#FF0; text-decoration:underline;}
.brandRank dd{display:inline-block;width:108px; height:28px; line-height:28px; margin:4px 0 0 3px; font-size:13px;color: #fdfdd9; font-family: "微软雅黑";font-weight:bold;text-align:center; cursor:pointer; font-size:16px;}
.brandRank .cur{ position:relative; padding-bottom:1px; margin-bottom:-1px;background:#eab140;color: #e50102;} 

.brandRank_cont{border-left:0px solid #DDD; background-color:#fffaea;}
.brandRank_cont ul{ float: left;position:relative; margin-left:13px;*zoom:1;}
.brandRank_cont li{ float: left;width:170px;padding:1px;text-align:center;border:1px solid #DDD;border-bottom:1px solid #DDD;overflow:hidden;}
.brandRank_cont li a{ display:inline-block;width:165px;height:125px;color:#666;}
.brandRank_cont li p{height:30px;line-height:20px;overflow: hidden;}
.brandRank_cont li a:hover{background-color:#FFF8E5;color:#EA2E24;text-decoration:none;}
.brandRank_cont li img{ display:block;width:165px; height:95px;border:1px solid #666;margin-top:10px;}
.brandRank_cont li a:hover img{border-color:#EADAB9;}
